15/10/2021 10:20 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 15/10/2021
anuaa: Medium Tuasumnua: 20/10/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

15896

#1 - 15/10/2021 10:21 - Chom-Nattanicha Phedpo
- uni messagelmage_1634182384295.jpg added

#2 - 15/10/2021 10:43 - Pang-kanjanart Chandaphol

- waunae i changed from Chom-Nattanicha Phedpo to Anonymous

#3 - 15/10/2021 10:56 - Anonymous
- Thwasummua set to 15/10/2021

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 15/10/2021 17:22 - Anonymous

- dnmg changed from Dev : Doing to Dev : Todo

#5 - 15/10/2021 17:23 - Anonymous
- Twasunmiua deleted (15/10/2021)

#6 - 18/10/2021 09:15 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Todo to Dev : Q&A

#7 - 18/10/2021 10:56 - Pang-kanjanart Chandaphol
- dameg changed from Dev : Q&A to Dev : Todo

#8 - 18/10/2021 10:56 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#9 - 18/10/2021 17:56 - Anonymous
- uWy CAP_NCB_Reject_M09_DO09.txt added
- Tuasunmiua set to 18/10/2021

- dame changed from Dev : Doing to Dev : Q&A

Tasng generate T19M 7 Ufjran inalil ae93ui 09/09/2564 datanaITuw

anng ganlan g

swmsifiafyniarsdeutoyalu Database uarlatioyainlamnig generate liluad
ua Textfile Ywaananladsonisazey

@791LA9IN17 monitor dnyses aTuLaMI@ILNATIANIT )

#10 - 19/10/2021 13:15 - Anonymous
- fuasummina changed from 18/10/2021 to 19/10/2021

- dame changed from Dev : Q&A to Dev : Todo

#11 - 19/10/2021 13:15 - Anonymous

30/04/2025

172




- dame changed from Dev : Todo to Dev : Doing

#12 - 20/10/2021 14:44 - Anonymous

- uni wanadsundinisunly Generate textfile NCB.docx added

- unlw ayuwann unly uasasaaan nyof gfia neb.docx added
- Tuasunmiua changed from 19/10/2021 to 20/10/2021

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
LLu'Jﬂ%iLl,fyﬂ?I ag Nﬂﬂ1iﬂﬂﬁaﬂﬂﬁ“\1ﬂ1illﬁl°ﬂ MALDNANTUNY

#13 - 20/10/2021 14:44 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#14 - 20/10/2021 14:44 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#15 - 20/10/2021 14:56 - Anonymous
- uni CAP_NCB_Reject_Month09.txt added

T Tlfias thow 9

#16 - 20/10/2021 20:18 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#17 - 28/10/2021 13:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#18 - 28/10/2021 13:11 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu

messagelmage_1634182384295.jpg
CAP_NCB_Reject_M09_D09.txt
WanaaaunaIn1suily Generate textfile NCB.docx
apluuama unle wazasyadan nyok 1ijuaw neb.docx
CAP_NCB_Reject_Month09.txt

30/04/2025

86.5 KB
1.28 MB
53.9KB
